Zmiana hasła

Biblioteka Captcha wymaga biblioteki graficznej GD2 z obsługą FreeType. Więcej informacji pod: http://php.net/gd_info.